Automation
Create quick reply
POST
Create a quick reply. Owner/admin.
bearer automation:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: automation:write
application/json- body
title*stringName; operators type /firstword to insert it.
Length
1 <= length <= 80message*stringLength
1 <= length <= 5000language*stringISO 639-1 code, or all for every language.
Length
2 <= length <= 10autoTags?array<>Tags added to the conversation when used.
Items
items <= 10autoResolve?booleanResolve the conversation after sending.
Success
application/json- response
id*stringtitle*stringmessage*stringlanguage*stringISO 639-1 code or all.
autoTags*array<string>autoResolve*booleanupdatedAt*numberUnix time in milliseconds (UTC).
curl -X POST "https://example.com/quick-replies" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "message": "string", "language": "string" }'{ "id": "string", "title": "string", "message": "string", "language": "string", "autoTags": [ "string" ], "autoResolve": true, "updatedAt": 0}